[API Reference](../README.md) > [AbsoluteVoteParams](../interfaces/AbsoluteVoteParams.md)



# Interface: AbsoluteVoteParams


## Properties
<a id="ownerVote"></a>

### «Optional» ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:114](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L114)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:115](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L115)*





___

<a id="votePerc"></a>

### «Optional» votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:116](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L116)*





___


